package com.chenyang.nse.bussiness.entity.vo.mappletxml;

import com.chenyang.nse.bussiness.entity.orm.table.core.mappletxml.TCoreRuleMappletInfo;
import java.util.List;

public class MappletxmlVO {
   private TCoreRuleMappletInfo tCoreRuleMappletInfo;
   private List<TCoreRuleTransformationInfoVO> transformationInfoList;

   public TCoreRuleMappletInfo gettCoreRuleMappletInfo() {
      return this.tCoreRuleMappletInfo;
   }

   public void settCoreRuleMappletInfo(TCoreRuleMappletInfo tCoreRuleMappletInfo) {
      this.tCoreRuleMappletInfo = tCoreRuleMappletInfo;
   }

   public List<TCoreRuleTransformationInfoVO> getTransformationInfoList() {
      return this.transformationInfoList;
   }

   public void setTransformationInfoList(List<TCoreRuleTransformationInfoVO> transformationInfoList) {
      this.transformationInfoList = transformationInfoList;
   }
}
